.sr-only {
  position: absolute;
  width: .0625rem;
  height: .0625rem;
  padding: 0;
  margin: -0.0625rem;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

html[data-actw-focus-ring] body #page-container :focus:not(#dvmd_accessibility_wrapper *), 
html[data-actw-focus-ring] body :focus:not(#dvmd_accessibility_wrapper *), 
html[data-actw-focus-ring] body.et-db #et-boc .et-l :focus:not(#dvmd_accessibility_wrapper *) {
    outline: .125rem solid var(--white) !important;
	outline-style: solid !important;
	outline-offset: 0 !important;
	box-shadow: 0 0 0 .25rem var(--blue-500) !important;
	opacity: 1 !important;
}

#onetrust-consent-sdk #onetrust-pc-sdk *:focus, 
#onetrust-consent-sdk #onetrust-pc-sdk .ot-vlst-cntr > a:focus {
	outline-offset: .1875rem !important;
	border-color: #ffffff !important;
	border-width: 2px !important;
}

#press-releases .dp-dfg-items .dp-dfg-item:focus,
#press-releases .dp-dfg-items .dp-dfg-item.keyboard-outline,
#all-press-releases .dp-dfg-items .dp-dfg-item:focus,
#all-press-releases .dp-dfg-items .dp-dfg-item.keyboard-outline {
	border-radius: .25rem;
	outline: .125rem solid var(--white) !important;
    outline-style: solid !important;
    outline-offset: 0 !important;
    box-shadow: 0 0 0 .25rem var(--blue-500) !important;
}

#homepage-solutions-tabs .et_pb_tabs_controls li.et_pb_tab_active>a {
	outline-color: #ffffff !important;
}

.et_pb_tabs_controls>li>a.keyboard-outline {
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: 0 !important;
	border-radius: 3.125rem;
	box-shadow: 0 0 0 .25rem #193146 !important;
}

button.wistia_placebo_close_button {
	opacity: 1;
	background-color: #000000 !important;
	z-index: 999999 !important
}

button.wistia_placebo_close_button.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: 0 !important;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146 !important;
	opacity: 1 !important;
}

.wistia_embed.applause-wistia-image-embed.keyboard-outline {
    outline: .1875rem #4e9ccb solid !important;
	outline-offset: .25rem !important;
    box-shadow: 0 0 0 .25rem #fff !important;
	opacity: 1 !important;
	border-radius: .375rem;
}

.wistia_embed.applause-wistia-image-embed.keyboard-outline button {
	outline: .1875rem #4e9ccb solid !important;
	outline-offset: .25rem !important;
    box-shadow: 0 0 0 .25rem #fff !important;
	opacity: 1 !important;
	border-radius: 4.6875rem;
}

html[data-actw-focus-ring] body #page-container a.et_pb_button:focus:not(#dvmd_accessibility_wrapper *), 
html[data-actw-focus-ring] body a.et_pb_button:focus:not(#dvmd_accessibility_wrapper *), 
html[data-actw-focus-ring] body.et-db #et-boc .et-l a.et_pb_button:focus:not(#dvmd_accessibility_wrapper *),
a.et_pb_button.keyboard-outline,
button.et_pb_button.keyboard-outline {
	outline: .125rem solid var(--white) !important;
	outline-style: solid !important;
	outline-offset: 0 !important;
	box-shadow: 0 0 0 .25rem var(--blue-500) !important;
}

form.mktoForm.mktoEmbeddedForm .mktoButtonRow button.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: 0 !important;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146 !important;
	display: inline-block;
}

.state-of-digital-quality-2024 a.et_pb_button.keyboard-outline, 
.state-of-digital-quality-2024 button.et_pb_button.keyboard-outline,
.state-of-digital-quality-2025 a.et_pb_button.keyboard-outline, 
.state-of-digital-quality-2025 button.et_pb_button.keyboard-outline {
  outline: .125rem #F9F9F9 solid !important;
  outline-offset: .1875rem !important;
  box-shadow: 0 0 0 .25rem #000 !important;
}

.explore-box {
	/* padding: .3125rem; */
	cursor: pointer;
}

.explore-box.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid;
	outline-offset: .125rem;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146;
	border-radius: .25rem;
}

.explore-box .inner-wrapper .link-button {
 font-size: 0.875rem;
 color: #0272B4;
 transition: all 0.3s linear;
 position: relative;
}

.explore-box:hover .inner-wrapper .link-button {
  display: inline-block;
  color: #01446c;
  cursor: pointer;
}

.explore-box .inner-wrapper .link-button span {
  top: -0.125rem;
  right: -0.25rem;
  display: inline-block;
  color: #01446c;
  transition: all 0.3s linear;
  position: relative;
  transform-origin: left center;
}

.explore-box:hover .inner-wrapper .link-button span {
  top: -0.125rem;
  transform: scale(1.5, 1);
  display: inline-block;
  color: #01446c;
  transition: all 0.3s linear;
  font-weight: bold;
}

.et_pb_module.et_pb_image a.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: 0 !important;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146 !important;
	display: inline-block;
}

iframe#dp-dfg-popup-modal-iframe:focus,
iframe#dp-dfg-popup-modal-iframe:focus-within {
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: .1875rem !important;
	box-shadow: 0 0 0 .25rem #193146 !important;
}

#news-menitons.dp_dfg_filtergrid .dp-dfg-item .dp-dfg-item {
	border-radius: .25rem;
}

#resources-2024.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item,
#other-resources.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item {
	padding: .125rem;
	border-radius: .25rem;
}

#executives-grid.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid;
	outline-offset: .125rem;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146;
	border-radius: .25rem;
}

#on-demand-sessions.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item.keyboard-outline,
#featured-blog-sidebar.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item.keyboard-outline,
#news-mentions.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item.keyboard-outline,
#resources-2024.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item.keyboard-outline,
#other-resources.dp_dfg_filtergrid .dp-dfg-items .dp-dfg-item.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid;
	outline-offset: .125rem;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146;
	border-radius: .25rem;
}

/* Grid Modal Window Close Button */
.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
	background-color: #000;
	display: block;
	padding: .3125rem;
	line-height: .625rem;
	transition: all linear 0.3s;
	right: 0rem;
	width: 2.75rem !important;
	opacity: 1 !important;
}

.mfp-wrap .mfp-container button:hover,
.mfp-iframe-holder .mfp-close:hover,
.mfp-image-holder .mfp-close:hover {
	background-color: #012236 !important;
}

button:focus.mfp-close.keyboard-outline {
	outline-offset: 0 !important;
}

#mobile-filters .dp-dfg-filter {
	margin: 0 auto !important;
}

#mobile-filters .dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown ul.dp-dfg-level {
	overflow-x: visible;
	overflow-y: visible;
}

#mobile-filters .dp-dfg-filters-dropdown-layout .dp-dfg-filter a.dp-dfg-filter-link {
	border: .125rem solid transparent !important;
	outline: none !important;
	margin: 0 auto !important;
}

#mobile-filters .dp-dfg-filters-dropdown-layout .dp-dfg-filter a.dp-dfg-filter-link.keyboard-outline {
	border: .125rem #01446c solid !important;
	margin: 0 auto !important;
	outline: none !important;
}

@media (max-width: 61.25rem) {
	#mobile-filters .dp-dfg-filters-dropdown-layout .dp-dfg-filters-dropdown ul.dp-dfg-level {
		overflow-x: visible !important;
		overflow-y: scroll !important;
		max-height: 18.75rem;
	}
}

.et_pb_module.et_pb_heading .et_pb_heading_container a {
	display: inline-block;
}

.et_pb_module.et_pb_heading .et_pb_heading_container a.keyboard-outline {
	/* inner indicator */
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: 0 !important;
	/* outer indicator */
	box-shadow: 0 0 0 .25rem #193146 !important;
	display: inline-block;
}

.et-pb-arrow-prev.keyboard-outline,
.et-pb-arrow-next.keyboard-outline {
	opacity: 1 !important;
}

li.cookie-settings.keyboard-outline,
#ot-sdk-btn.keyboard-outline {
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: .125rem !important;
	box-shadow: none !important;
	border-radius: 0rem !important;
	text-align: left;
	display: inline-block
}

li.cookie-settings * {
	text-align: left
}

#onetrust-pc-sdk .ot-btn-container>button {
	outline-color: #ffffff !important;
}

#onetrust-pc-sdk .ot-btn-container>button:active,
#onetrust-pc-sdk .ot-btn-container>button:hover,
#onetrust-pc-sdk .ot-btn-container>button:focus {
	opacity: 1 !important;
	background-color: var(--blue-600) !important;
}

/* =========================================================================== */
/* Swiper Sliders */
/* =========================================================================== */
.et_pb_module.et_pb_dp_oc_custom {
	position: relative;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause {
	text-align: left;
    position: absolute;
    bottom: 5rem;
    left: 1rem;
    z-index: 10;
	background-color: rgba(255, 255, 255, 1.0);
    color: #0272b4;
    font-size: 1rem;
    padding: 0;
    border-radius: 4.6875rem;
    transition: all 0.3s ease;
    line-height: 1;
	border: .0625rem solid #0272b4;
	opacity: 0.55;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause:hover {
	opacity: 1.0;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause button {
	cursor: pointer;
	border-radius: 4.6875rem;
	color: none;
	background: transparent;
	padding: .3125rem;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause button .divi-icon-box-data:before {
	content: "";
	display: block;
	speak: none;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	font-family: ETmodules !important;
	width: 1.25rem;
	height: 1.25rem;
	line-height: 1.25rem;
	color: #0272b4;
	border-radius: 4.6875rem;
	transition: all 0.3s ease;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause button.paused .divi-icon-box-data:before {
	content: attr(data-iconplay) / "" !important;
	background: #0272b4;
	color: #ffffff;
	font-size: 1.25rem;
	font-family: ETmodules !important;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause button.active .divi-icon-box-data:before {
	content: attr(data-iconpause) / "" !important;
	background: #0272b4;
	color: #ffffff;
	font-size: 1.25rem;
	font-family: ETmodules !important;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause:hover {
	background: #01446c;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause:hover button.paused .divi-icon-box-data:before {
	background: #0272b4;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause:hover {
	background: #01446c;
}

.et_pb_module.et_pb_dp_oc_custom .owl-play-pause:hover button.active .divi-icon-box-data:before {
	background: #0272b4;
}

/* =========================================================================== */
/* Accordions */
/* =========================================================================== */
.et_pb_accordion_1 .et_pb_toggle_title:before,
.et_pb_accordion .et_pb_toggle .et_pb_toggle_title::before,
.et_pb_accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title::before {
	content: "" !important;
	display: none !important;
}

.et_pb_accordion .et_pb_toggle .et_pb_toggle_title {
	padding: 0 !important;
}

/* .et_pb_accordion .et_pb_toggle .et_pb_toggle_title,
.et_pb_accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title,
.et_pb_accordion .et_pb_module.et_pb_accordion_item.et_pb_toggle {
	padding: 0 !important;
} */

.et_pb_accordion .et_pb_toggle .et_pb_toggle_title button {
	padding: 0 !important;
	width: 100%;
	text-align: left;
	position: relative;
}

.et_pb_accordion .et_pb_toggle .et_pb_toggle_title button::after {
	content: "";
	background: transparent url("/wp-content/themes/applause/public/icons/accordion-carat.svg") no-repeat center !important;
	padding: .5rem;
    border-radius: 50%;
    top: 0.5rem !important;
    position: absolute;
    font-size: 1rem;
    margin-top: -0.5em;
    right: 0;
    left: auto;
    line-height: 1rem;
	height: 1.25rem;
	width: 1.25rem;
}

.et_pb_accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title button::after {
	content: "";
	background: transparent url("/wp-content/themes/applause/public/icons/accordion-carat.svg") no-repeat center !important;
	padding: .5rem;
    border-radius: 50%;
    top: .125rem;
    position: absolute;
    font-size: 1rem;
    margin-top: -.5em;
    right: 0;
    left: auto;
    line-height: 1rem;
	height: 1.25rem;
	width: 1.25rem;
	transform: rotate(180deg);
}

.et_pb_accordion .et_pb_accordion_item .et_pb_toggle_title button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	margin: 0;
	font-weight: 600;
    color: #222222;
    font-size: 1.25rem;
	line-height: 2rem;
}

.et_pb_accordion .et_pb_accordion_item {
	padding: 1rem;
}

.et_pb_accordion .et_pb_accordion_item.et_pb_toggle .et_pb_toggle_title button.keyboard-outline:focus,
.et_pb_accordion .et_pb_accordion_item.et_pb_toggle .et_pb_toggle_title button.keyboard-outline {
/* .et_pb_accordion .et_pb_accordion_item.et_pb_toggle .et_pb_toggle_title button:focus { */
	/* outline: .125rem #F9F9F9 solid !important; */
	outline-offset: 0 !important;
	box-shadow: 0 0 0 .125rem var(--blue-500) !important;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-ms-border-radius: 4px !important;
	-o-border-radius: 4px !important;
}

html[data-actw-focus-ring] body #page-container :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button,
html[data-actw-focus-ring] body :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button,
html[data-actw-focus-ring] body.et-db #et-boc .et-l :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button,
html[data-actw-focus-ring] body #page-container :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button.keyboard-outline,
html[data-actw-focus-ring] body :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button.keyboard-outline,
html[data-actw-focus-ring] body.et-db #et-boc .et-l :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button.keyboard-outline,
html[data-actw-focus-ring] body #page-container :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button.keyboard-outline:focus,
html[data-actw-focus-ring] body :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button.keyboard-outline:focus,
html[data-actw-focus-ring] body.et-db #et-boc .et-l :focus:not(#dvmd_accessibility_wrapper *) .et_pb_accordion .et_pb_toggle_title button.keyboard-outline:focus {
	outline: .125rem #F9F9F9 solid !important;
	outline-offset: 0 !important;
	box-shadow: 0 0 0 .125rem var(--blue-500) !important;
	border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-ms-border-radius: 4px !important;
	-o-border-radius: 4px !important;
	border: 0px !important;
}